#cyclewrap{position:relative;width:240px;}
#cyclewrap .cycleprev, #cyclewrap .cyclenext{ display:block;position:absolute;width:32px;height:32px;top:35px;z-index:9999;text-decoration:none;}
#cyclewrap .cycleprev{left:-8px;background:url(../imagens/img-prev.png) no-repeat top left;}
#cyclewrap .cyclenext{right:-8px;background:url(../imagens/img-next.png) no-repeat top left;}
#cyclewrapnav {position:absolute; right:46px; top:95px; bottom:0; z-index:9999;}
#cyclewrapnav a{background:transparent url(../imagens/pagenav.png) no-repeat 0 0 ; float:left; height:15px; overflow:hidden; text-decoration:none; text-indent:-1234px; width:16px; }
#cyclewrapnav a.activeSlide {background-position:-32px 0;}
#cycleimages{overflow: hidden;  }
